<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">5_41008_M</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-05-22 11:55:27</property>
  <property type="text" name="sku">5_41008_M</property>
  <property type="text" name="Batchcode"></property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale tile_width="874" tile_height="791" cols="4" height="2372" rows="3" width="3493" value="100.0"/>
   <scale tile_width="873" tile_height="593" cols="2" height="1186" rows="2" width="1746" value="50.0"/>
   <scale tile_width="1024" tile_height="695" cols="1" height="695" rows="1" width="1024" value="29.3"/>
   <scale tile_width="768" tile_height="521" cols="1" height="521" rows="1" width="768" value="22.0"/>
   <scale tile_width="512" tile_height="347" cols="1" height="347" rows="1" width="512" value="14.7"/>
   <scale tile_width="256" tile_height="173" cols="1" height="173" rows="1" width="256" value="7.3"/>
   <scale tile_width="128" tile_height="86" cols="1" height="86" rows="1" width="128" value="3.7"/>
  </scales>
  <images maxWidth="3493" ext="jpg" maxHeight="2372" name="a_"/>
 </sequence3d>
</orbitvu>
